var yaml = require('yaml');
var fs = require('fs');

const CONFIG_FILE = process.env.NODE_ENV === 'production' ? process.cwd() + '/config.yaml' : './config.yaml';
const Config = yaml.parse(fs.readFileSync(CONFIG_FILE, 'utf8')) || {};

module.exports = { Config };